.card {
    width: 300px;
    background-color: lightyellow;
    border: 5px solid black;
    padding: 50px;
    margin: 20px;
}

.navbar {
    list-style-type: none;
    margin: 0;
    padding: 0;
    padding-bottom: 30px;
    overflow: hidden;
}

li {
    float:left
}

li a {
    display: block;
    text-align: center;
    padding: 14px 16px;
    background-color: aqua;
    border: 2px solid black
}